--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1739762161.70928'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1739762161.61366'
    into_interval: 6h
    time: '1739762161.70918'
  minmax: 
    max: '1739762161.61366'
    min: '1739758682.06968'
    mtime: '1739762161'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1739762161.61366'
    path: 02STAMP
    type: new
  - 
    epoch: '1739761141.96613'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1739761141.9562'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1739761141.89593'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1739761141.81137'
    path: 00whois.xml
    type: new
  - 
    epoch: '1739761141.80191'
    path: 00whois.html
    type: new
  - 
    epoch: '1739760758.60839'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1739760751.30637'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1739760748.52481'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1739760747.80054'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1739760746.70651'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1739760739.95889'
    path: id/C/CR/CRENZ/CHECKSUMS
    type: new
  - 
    epoch: '1739760738.50795'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1739760736.48046'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1739760277.88942'
    path: id/N/NH/NHORNE/HTML-OSM-0.03.meta
    type: new
  - 
    epoch: '1739760277.88816'
    path: id/N/NH/NHORNE/HTML-OSM-0.03.readme
    type: new
  - 
    epoch: '1739760277.87232'
    path: id/N/NH/NHORNE/HTML-OSM-0.03.tar.gz
    type: new
  - 
    epoch: '1739758682.44218'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1739758682.41302'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1739758682.06968'
    path: p6dists.json.gz
    type: new
